import Footer from "../../components/Footer";
import Navbar from "../../components/Navbar";
import Head from "next/head";
import Link from "next/link";

const anuradha4 = () => {
    return ( 
        <>
        <Head>
          <title>PBT India | Anuradha's Story</title>
          <meta name="description" content="" />
          <meta name="viewport" content="width=device-width, initial-scale=1" />
          <link rel="icon" href="/favicon.ico" />
        </Head>
        <Navbar />
        <div className="pagehead">
          <div className="container">
            <div className="row">
              <div className="col-sm-12">
                <h1>Anuradha's Story</h1>
                <Link className="story-link" href="anuradha-story1">Part 1</Link>
                <Link className="story-link" href="anuradha-story2">Part 2</Link>
                <Link className="story-link" href="anuradha-story3">Part 3</Link>
                <Link className="story-link active" href="anuradha-story4">Part 4</Link>
                <Link className="story-link" href="anuradha-story5">Part 5</Link>
                <Link className="story-link" href="anuradha-story6">Part 6</Link>
              </div>
            </div>
          </div>
        </div>
  
        <div className="page-wrapper">
                <div className="container">
                    <div className="row">
                        <div className="col-lg-8">
                            <div className="sections mt-0">
                                <h1 className="post-title">PART 4: History of Justice against “Medical Negligence” in India</h1>

                                <h2 className="post-title">The pitiful role of “Medical Council”:</h2>
                                <p>“Medical negligence” today has become a common occurrence in India. Reports of horrific incidence of medical malpractice resulting in injury or death of innocent patients in hospitals and nursing homes appear in the news almost on a daily basis. But despite frequent incidence of “medical negligence”, prosecution of the errant medicos, either by the medical council or the court of law is almost non-existent in India. Medical Council Act including formation of medical council in every state and disciplinary actions against the delinquent physicians was established in 1956. When a PIL against the flawed medical system was filed in the Supreme Court by “People for Better Treatment” (PBT) in 2000 (W.P. Civil No. 317/2000), it was unraveled that there was no “medical council” in almost half the states and union territories in India 46 years after the enactment of the law. When the Supreme Court sought for list of complaints received by the medical councils over the past 20 years, not a single state medical council was able to provide a complete list of complaints against doctors for the past 20 years. It was discovered that the very few complaints that the medical councils had received over the years, most have kept pending for years without any investigation. A complaint against a doctor filed at the Kerala Medical Council in 1960 was still pending in 2002. In fact, it was observed that in the history of Indian medicine, not a single doctor’s registration has been permanently cancelled. Most medical councils never found any doctor guilty for medical negligence or ethical violation. In the USA, the list of disciplinary actions taken against the errant doctors is renewed is freely available online. According to the Federal State Medical Board in USA, the overall number of disciplinary actions including cancellation of registration, temporarily or permanent, taken against doctors in USA is about 6 for each 1000 practicing doctors every year <Link href="http://www.fsmb.org/" className="custom-link" target="_blank">http://www.fsmb.org/</Link>. Several hundred thousands of registered doctors are practicing in India and hardly any doctor lost his/her license in the past 20 years, according to the sworn affidavit filed by the state medical councils. In November, 2001, the Delhi High Court removed then president of Medical Council of India (MCI), Dr. Ketan Desai, on charges of corruption and dubbed MCI as a “den of corruption”. Dr. Desai has recently been re-nominated and returned to the MCI as a premier member again. The sinister and pitiful nature of the medical councils in India is a common knowledge for the ordinary people.</p>

                                <h2 className="post-title">A failed judicial system:</h2>
                                <p>Unfortunately, the picture is not very different for justice-seekers against “medical negligence” in the court of law in India. While the number of cases filed against the errant doctors for financial compensation is only a tiny fraction to what happens in countries like USA, these cases linger for years and decades because of the inherent flaws with Indian judiciary. The “living” victims of medical negligence eventually give up hope for justice from this indefinite wait and under the incessant grinding of endless frustration. Furthermore, doctors in India refuse to testify against their errant colleagues and in the absence of supporting expert witness, most case of medical negligence are dismissed by the court. And even on the “rare” occasion when a doctor is found guilty by the Consumers’ Forum for causing the death of a patient through negligent therapy, “justice” hardly prevails. Punishment by the judiciary must satisfy at least two grounds – first, it must try to compensate the loss that the victim has suffered from the negligent act. Second and probably even more important purpose of punishment by the court is that it must act as a deterrent for similar crimes from occurring in the future. Unfortunately, none of these two cardinal points are satisfied in the present legal system in India.</p>

                                <p>After years and sometime even decades of struggle with the complicated tangles of the judicial system when the rare “living” victim of a medical negligence wins a verdict for the wrongful death of his/her loved one, the financial compensation awarded by the Indian court against the delinquent doctor/hospital rarely exceeds one or two lakh rupees and often even less. It is impossible to find a single person in India today who would agree that the life of his/her loved one would be a mere one or two lakh rupees, as judged by most court decisions. Is the value of a precious human life is considered even less than a rusty second-hand car in India? The first point of justice fails in almost every case in India even on the rare decision where the court may find a doctor guilty for causing death of a patient through rash and negligent act. Despite a shabby status of healthcare, there can be no argument that doctors in India are comfortably placed in the upper-most rungs of the socioeconomic ladder. Many doctors earn one or two lakh rupees and even more in less than a week’s time. After years of legal wrangles for the hapless victim of medical crime, if a doctor eventually convicted and ordered to pay only a few days or weeks worth of his/her income for committing a heinous crime like “medical negligence” resulting in the loss of human life, the punishment can never work as a “deterrent” in the society.</p>

                                <h2 className="post-title">Travesty of justice in “medical negligence” cases:</h2>
                                <p>Many have attempted to find justice after losing their dear one at the hands of a wayward doctor or due to brazen failure by the hospital. But rampant corruption and inherent flaws in the medical justice delivery system have shattered their hope for justice in the end. Bountiful examples can be found in every part of India where justice has been throttled through sinister manipulation of the judiciary.</p>

                                <h2 className="sub-post-title">Case no. 1:</h2>
                                <p>Wife of Mr. Nirmalendu Bhattacharya, a professor at the Calcutta University, was admitted at the RG Kar Medical College for delivery in 1971. Although a healthy baby boy was delivered by caesarian section, his wife developed fever and kept of complaining about pain in her abdomen but the treating physician simply ignored these complaints. Several days later, she had to undergo a second operation and when her abdomen was reopened, a rotten clump of gauze was discovered in her abdomen. She eventually died from “sepsis” after two more days at an age of only 31 years old, leaving behind a new born son and a young daughter. Prof. Bhattacharya filed a complaint and more than three decades later, he is now 76 and still waiting for justice.</p>

                                <h2 className="sub-post-title">Case no. 2:</h2>
                                <p>The 18-year old daughter of Mr. R.C. Bathija, an accomplished businessman, was checked in at the CMRI hospital in Calcutta for a “check up” in 1985 and ended up dead after about 27 hours. Her death certificate stated that she died of “Diabetic coma” even though she was given IV glucose (5% Dextrose) during her brief stay at the hospital. A “criminal case” was lodged by the distraught father against the errant doctors. Although the case admitted prima facie by the magistrate, the matter was dragged in the lower court for 11 years as the influential doctors manipulated the entire judicial system and finally Calcutta High Court rejected this heart-rending case after almost two decades. Under the continuous pressure and excruciating pain, victim’s mother eventually died in 1994. At 72 years old today living in Bangalore today, the hapless father is still fighting for justice before the Supreme Court for the brazen and wrongful death of his young daughter 24 years ago.</p>

                                <h2 className="sub-post-title">Case no. 3:</h2>
                                <p>In a freakish accident, lime-wash went into the left eye of 2-year old son of Mr. Raj Kamal Srivastava, an attorney from Allahabad in 1997. In the hospital, the doctors not only operated in the wrong (right) eye but also botched up the surgery due to a faulty oxygen cylinder causing not only total loss of vision but also a permanent brain damage to this unfortunate child. Despite being an advocate himself, a compensation case filed by the devastated father against the reckless medicos is still pending before the National Consumers’ Forum in Delhi 12 years after the incidence.</p>

                                <h2 className="sub-post-title">Case no. 4:</h2>
                                <p>Twelve-year old Ishita Banerjee, happy, bubbly and only child of Mr. Mihir Banerjee, a high-ranked government officer, developed nausea and vomiting after a heavy meal at a marriage ceremony in 2001. The local doctor came and gave an injection (“Zofar”) which is only recommended for severe vomiting after chemotherapy of cancer patients and that too at an excessive dose. The doctor did not even check the patient’s vital signs such as pulse, temperature and blood pressure. The child developed diarrhea and other neurological complications as an adverse reaction to the wrong medicine and died later in the same night. The entire Banerjee family was destroyed forever by blatant mistakes of an ignorant doctor. Despite providing irrefutable medical evidence, the compensation case against the errant doctor was lingered by the state consumers’ forum before dismissing after 7 years. The confounded parents have filed an appeal and still hoping for justice in the end.</p>

                                <p>These are only a very tiny fraction of the real life sad stories that are happening everywhere in India. A fatal medical error not only kills an innocent patient but it also devastates an entire family and more forever. The “living” victims of the wayward medicos are not only victims of “medical negligence”, they also routinely become victims of the grossly flawed judicial system of India. Justice delayed is justice denied. And nowhere could it be more applicable than in cases involving “medical negligence” because it literally involves the question of life and death. When a victim of “medical negligence” strives to find justice for more than two or three decades and still has to wait, something is gravely wrong with the justice delivery system. Unfortunately, it appears that the Indian judiciary is simply oblivious of this basic fact of our life.</p>

                                <h2 className="post-title">Supreme Court decision in Jacob Mathew vs. State of Punjab:</h2>
                                <p>Although the criminal conviction of two doctors under IPC Section 304A in the Anuradha death case by the trial court in Calcutta in 2002 was the first and only case in Indian medico-legal history until now, a judgment by the Supreme Court of India in Jacob Mathew vs. State of Punjab in 2005 (6 SCC 1) has made profound impact in a backward direction for appropriate adjudication of medical negligence cases in India. The Jacob Mathew (supra.) case never went to a trial as the Supreme Court upheld the quashing petition by the accused doctor (Jacob Mathew) after he was charged by the lower courts for “criminal negligence” under IPC Section 304A. Even though the Apex Court in Jacob Mathew vs. State of Punjab did not in any way suggest that doctors could not be arrested or charged for “criminal negligence”, this judgment has been misrepresented, distorted, misused and abused with impunity in different forums ever since it was delivered almost four years ago. While the opinions passed by the Supreme Court in Jacob Mathew (supra.) was only in relation to a “criminal” prosecution under IPC Section 304A, it has been exploited to reject countless cases of medical negligence by the civil courts and consumers’ forums in India.</p>

                                <p>The salient point that the Supreme Court has settled in <em>Jacob Mathew </em>(supra.) is that the test for determining “criminal negligence” (by an accused doctor) as laid down in Bolam’s case [1957] 1 W.L.R. 582, 586 holds good in its applicability in India. In other words, what is known as “Bolam’s test” will be true for judging criminal culpability by doctors in India. In the case referred <em>(Bolam v. Friern Hospital Management Committee</em>, [1957] 1 W.L.R. 582), it was held by the Supreme Court of India, <strong className="fst-italic">“To prosecute a medical professional for negligence under criminal law it must be shown that the accused did something or failed to do something which in the given facts and circumstances no medical professional in his ordinary senses and prudence would have done or failed to do”</strong> (Conclusion No. 7 by the Supreme Court in the judgment of <em>Jacob Mathew</em> supra.). In other words, a doctor may be held guilty for “criminal negligence” for causing the death of a patient if he/she has done something or failed to do something which no other doctor in ordinary senses and judgment would have done or failed to do. If a doctor in his rush left gauzes and scissors inside the abdomen after a surgery and the patient eventually died as a result of this negligent act, the doctor may be held guilty for “criminal negligence” under IPC Section 304A since there can be no argument that no doctor in his/her “<em>ordinary senses and prudence</em>” would leave gauzes and scissors inside the abdomen of a patient. Similar examples are also found with “criminal negligence” in medical therapy. The incidence in UK mentioned above in which a haematogist was imprisoned for wrongfully injecting a drug (<em>“Vincristine”</em>) into the spine of a patient instead of giving it as a slow IV drip causing death of the patient. In Indian jurisprudence as upheld by the judgment in the recent <em>Jacob Mathew</em> (supra.) case, the doctor would also have been convicted, at least theoretically, under IPC Section 304A for “criminal negligence” for the same reckless use of medicine. As mentioned before, the doctors who committed an identical medical crime last year in Calcutta were not even charged with “criminal negligence”.</p>

                                <h2 className="post-title">Legal implications of Anuradha Saha death case:</h2>
                                <p>Anuradha death case has already set a precedent in the medical jurisprudence in India. Despite existing laws present in the Indian Penal Code (under IPC Section 304A) for past almost 150 years that an errant doctor can be held responsible for “criminal negligence” for causing death of a patient through rash and negligent act, not a single registered allopathic doctor in Indian medico-legal history has ever been convicted by a court under Section 304A until the two doctors (Dr. Sukumar Mukherjee and Dr. B.N. Halder) were convicted for criminal negligence for causing the death of Anuradha and sentenced to three months of rigorous imprisonment by the trial court in Alipore, Calcutta on 29th May, 2002. The Indian Medical Association (IMA) and entire medical fraternity in India erupted in violent protest against the judgment in Anuradha death case in defense of their two convicted colleagues. Ironically, as discussed before, not a single member of this medical community could come forward and testify in support of the treatment given by the accused doctors in the course of the entire criminal trial that lasted for almost four months in 2002. The medical community called a “doctors’ strike” and wore black badges to show their solidarity for the convicted doctors in the Anuradha death case.</p>

                                <p>The hitherto “untouchable” members of the medical community always considered themselves above the law in India even though the law for criminal conviction of the reckless doctors has been in the book since 1860. Although not a very common occurrence, many doctors in developed countries like UK and USA have been convicted for “criminal negligence” and spent time in jail for causing the death of innocent patients through reckless medical therapy. As recent as 2003, a specialist haematologist, Dr. Feda Mulhem, served almost two years in jail for causing the death of a young patient through an injection into his spine instead of his vein (<em>British Medical Journal</em>, 2003, Vol. 327, page 697). An identical case occurred last year in Calcutta and the errant doctors have not even faced a “criminal charge” for the same reckless misdeed resulting in the demise of a young Indian patient (<em>The Telegraph</em>, July 24, 2008). A similar law similar to the British jurisprudence also prevails in India. Unfortunately for the millions of hapless patients in India, the practical implementation of the laws for prosecution of the wayward doctors is glaringly different between the developed countries like UK or USA and India.</p>

                                <p>Although two doctors were convicted for “criminal negligence” under IPC Section 304A by the trial court in Calcutta in the Anuradha death case for the first time in Indian history, the eventual repercussion of this historic case in the medico-legal field in India still remains unclear. The criminal conviction of the two doctors by the Alipore court was overturned by a single-bench judge, Justice Mr. G.C. Dey, few months before his retirement from the judiciary in 2004. However, a special leave petition (SLP) against the High Court judgment was allowed by the Supreme Court after a contested hearing in 2005. This “criminal appeal” (along with a related “civil appeal” for financial compensation of Rs. 144 crore, highest in Indian medico-legal history) has been pending for final hearing before the Supreme Court of India since 2005.</p>

                                <p>The “Bolam’s principle” as laid out for criminal negligence in the <em>Jacob Mathew</em> (supra.) decision by the Supreme Court in 2005 may be revisited in the pending “criminal appeal” for Anuradha’s death. As discussed above, numerous medical experts from across the globe have testified or provided supporting evidence for the prosecution in the Anuradha death case during the criminal trial. These experts have supported both principal allegations in this case – first, the wrongful and excessive use of a steroid “Depomedrol” and second, an absence of the essential “supportive therapy” such as IV fluids replacement. Both acts of “omission” and “commission” are involved in the unique Anuradha death case of “medical negligence” as verified by numerous medical experts. The accused doctors have failed to produce a single expert to testify that a similar treatment could be given to other patients. Thus, the accused doctors have clearly failed the <em>“Bolam’s test”</em> that a doctor may not be convicted for criminal negligence as long as other reasonable body of doctors in their ordinary senses and prudence may have used the same treatment. This principle for “criminal negligence” for Indian doctors may truly be settled by the Supreme Court in the Anuradha death case.</p>

                                <p>Anuradha death case may also play a pivotal role for appropriate adjudication of compensation for medical negligence in India. As discussed before, countless justice-seekers in medical negligence cases in India feel betrayed not only for the long delays and inherent complications in the judicial system, but also for the measly financial compensation they receive from the consumers’ court (as value of the life of their loved one) even on the rare occasion when one wins a case in tort against a doctor. What is the appropriate financial worth of the life of one’s loved one? The loss of a precious human life cannot be adequately compensated with any amount of money. In the Western countries like USA where numerous cases against doctors are filed everyday (probably too many), multi-million dollar judgments are routinely awarded when the judge or jury finds the doctor responsible for causing the death of a patient. The worth of a human life has been greatly devalued in legal forums in India today providing an ideal environment for escalation of incidence of “medical negligence”. It is a travesty of “justice” when a court awards a mere fifty thousand or one lakh rupees after acknowledging that an innocent patient was killed only because of the rash and negligent act of an errant doctor. A financial compensation of Rs. 144 crore (including an interest for the past 10 years) has been claimed in the Anuradha death case based on her (and her husband’s) age, professional status, permanent residence in USA. It may be mentioned that Anuradha’s husband has already stated in a sworn affidavit in the court that if and when he wins this compensation, the entire money will be spent for promotion of health and poor children in India. A multi-crore rupees judgment by the Supreme Court in Anuradha case may pave the way for proper adjudication for compensation for other desolate victims of medical negligence in India. While doctors should not be punished without definite evidence of “medical negligence”, licensed healer involved with rash and reckless therapy causing death of a defenseless patient must receive exemplary punishment for reduction in the incidence of “medical negligence” in India.</p>

                                <Link href="anuradha-story5" className="next-link d-block mb-3">Next:Part 5</Link>

                                <strong>NOTE: Any copying or public presentation without the written consent of the author is strictly prohibited</strong>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        <Footer />
    </> 
     );
}
 
export default anuradha4;